## Description

view spherical harmonics surface plots.

syntax: disp_profile [ options ] coefs

## Arguments

coefs | a text file containing the even spherical harmonics coefficients to display.

## Options

-response | assume SH coefficients file only contains even, m=0 terms. Used to display the response function as produced by estimate_response
-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.